Page MenuHomePhabricator

Document how to use MediaWiki:Echo-blacklist
Open, Needs TriagePublic

Description

Page lacks information on how to use the feature. One user per line? Syntax? Allows regex? etc...

I suggest the page has some text by default as we do with MediaWiki:Spam-{blacklist,whitelist} for better understanding. If you let me know how the page is suposed to work, I can prepare a patch.

Regards.

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 11 2018, 5:53 PM
Restricted Application added subscribers: MGChecker, Aklapper. · View Herald Transcript

Page lacks information

Where to find the page?

MediaWiki:Echo-blacklist is referenced in Special:Preferences's help link pointing to https://www.mediawiki.org/wiki/Help:Notifications#mute which says nothing on how that page is suposed to be used.

Checking https://en.wikipedia.org/wiki/MediaWiki:Echo-blacklist makes me think usernames should be posted on plain text and one per line?

TBolliger closed this task as Resolved.Feb 12 2018, 5:14 PM
TBolliger claimed this task.
TBolliger added a subscriber: TBolliger.
This comment was removed by TBolliger.
TBolliger reopened this task as Open.Feb 12 2018, 5:16 PM
TBolliger removed TBolliger as the assignee of this task.
TBolliger removed a project: Anti-Harassment.

Sorry, my misunderstanding. Too many things titled 'Mute'.

This has nothing to do with the individual mute list user preference or Anti-Harassment. This is the per-wiki variable.

Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 16 2018, 6:43 PM